In Files

  • rss/rss.rb

Parent

Methods

Class/Module Index [+]

Quicksearch

RSS::UnsupportedMakerVersionError

Attributes

version[R]

Public Class Methods

new(version) click to toggle source
 
               # File rss/rss.rb, line 157
def initialize(version)
  @version = version
  super("Maker doesn't support version: #{@version}")
end